Subject: Re: Egyptian Beer

From: boud@rempt (Boud)
Date: Mon, 16 May 94 09:46:22 CET

[email-masked] (Bill Stuart) writes:

> 
> 
> 	After the "egyptian food" thread wound down (actually, while it
> was still going) i tried making a batch of egyptian beer. 
> 	I used the traditional ingredients (barley, bread, water, dates)
> and i let it sit for roughly two weeks.
> 	It smells like paint thinner/nail polish remover. Doesn't look too
> appetizing either.
> 
> 
> -- 
> How about we keep Canada and seperate Preston?
> 

Perhaps you should have let it sit for two days, not two weeks. Also, dit 
you use bread without yeast? Your description implies it is now vinegar 
of beer.

Regards,

[email-masked]
Boudewijn Rempt, Kloosterstraat 34 1.2, 2021 VN, The Netherlands (023-258090)

---

From: [email-masked] (Bill Stuart)
Date: Thu, 19 May 1994 20:07:42 GMT

>you use bread without yeast? Your description implies it is now vinegar 

	I used some yeast in the bread. I don't think letting it sit for
two days would work, the dates and barley would not be broken down by
then. 
	I'm going to let the strained material sit for a while so that the
silt can fall off of it. I tasted a bit of it, it does taste like beer.

---

From: [email-masked] (Bill Stuart)
Date: Sun, 15 May 1994 02:00:04 GMT